@charset "Shift_JIS";

body, td { font-size:12pt ; color:#000000 ;}

/* 百人物語 */

.pp {font-size:18pt;}
.pp2 {font-size:13pt;}


/* 　 */
.mgn01 { margin: 25px 0px 0px 0px;}
.mgn02 { margin: 15px 0px 0px 0px;}
.mgn03 { margin: 8px 0px 0px 0px;}
.mgn04 { margin: 3px 0px 0px 0px;}
.is01 { font-size:11pt ;}

/* 棋譜下文字 */
.kfj01 { font-size:10pt ;}

/* 棋譜・虎他 */

.kf01 { font-size:9pt ; color:#000000 ; border-color:#000000 ; background-color:#fffab0 ; border-width:1px ; border-style:solid ; }

/* 写真等　中 */
.im02 { font-size:11pt ;}

/* フリガナ */
.s01 { font-size:8pt ;}

/* ☆数字 */
.hs01 { font-size:7pt ;}
/* ☆数字 */
.hst01 { font-size:9pt ;}

.m01 { font-size:20pt ;}
.m02 { font-size:15pt ;}
.m03 { font-size:13pt ;}

.ms02 {font-size:9pt;}


/* ---注--- */
.u01 { color:#000000 ; background-color:#fde482 ;}



/* ---21回--- */

/* p4 */
.z01 { font-size:7pt ;}

/* p7 */
.p7_1 { margin: 5px 0px 5px 15px;}

/* p8 */
.ht1 {font-size:10pt; text-align: center; font-weight:bold;}
.ht2 {font-size:10pt; text-align: center; padding: 4px 0px;}
.ht3 {font-size:10pt; text-align: center; padding: 4px 0px;}
.ht4 {font-size:10pt; text-align: center; padding: 4px 0px;}
.ht5 {font-size:10pt; text-align: center; padding: 4px 0px;}
.ht6 {font-size:10pt; text-align: center; padding: 4px 0px;}
.htt01 {font-size:13pt;}

.p8_1 { font-size:7pt ;}

/* p12 */
.p12_1 {padding: 2px 8px 2px 8px;}

/* p20 */
.p20_1 { margin: 5px 0px 15px 10px;}

/* p26 */
.p26_1 { font-size:11pt ;}

/* p27 */
.p27_1 {padding: 2px 7px 2px 7px;}
.p27_2 { font-size:7pt ;}
